/* Google Fonts -------------------------- */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700);

/* Custom Fonts -------------------------- */
@font-face {
    font-family:'proxima-nova';
    src:url("../fonts/custom/26D3F9_E_0.eot");
    src:url("../fonts/custom/26D3F9_E_0.eot?#iefix") format("embedded-opentype"), url("../fonts/custom/26D3F9_E_0.woff") format("woff"), url("../fonts/custom/26D3F9_E_0.ttf") format("truetype");
    font-weight:100;
    font-style:normal
}
@font-face {
    font-family:'proxima-nova';
    src:url("../fonts/custom/26D3F9_11_0.eot");
    src:url("../fonts/custom/26D3F9_11_0.eot?#iefix") format("embedded-opentype"), url("../fonts/custom/26D3F9_11_0.woff") format("woff"), url("../fonts/custom/26D3F9_11_0.ttf") format("truetype");
    font-weight:200;
    font-style:normal
}
@font-face {
    font-family:'proxima-nova';
    src:url("../fonts/custom/26D3F9_13_0.eot");
    src:url("../fonts/custom/26D3F9_13_0.eot?#iefix") format("embedded-opentype"), url("../fonts/custom/26D3F9_13_0.woff") format("woff"), url("../fonts/custom/26D3F9_13_0.ttf") format("truetype");
    font-weight:400;
    font-style:normal
}
@font-face {
    font-family:'proxima-nova';
    src:url("../fonts/custom/26D3F9_12_0.eot");
    src:url("../fonts/custom/26D3F9_12_0.eot?#iefix") format("embedded-opentype"), url("../fonts/custom/26D3F9_12_0.woff") format("woff"), url("../fonts/custom/26D3F9_12_0.ttf") format("truetype");
    font-weight:700;
    font-style:normal
}

.share-list {
    list-style: none;
    padding-left: 20px;
}

/* General -------------------------- */
html, body {
    height: 100%;
    
}
body {
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height:1.5;
    background: #fff;
    font-size: 18px;
    color: #333;
    padding-top: 110px;
    padding-bottom: 20px;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

.admin-bar .navbar-fixed-top {
    top: 28px;
}

textarea {
    resize: vertical;
}
img {
    vertical-align: middle;
}
.img-responsive {
    margin: 0 auto;
}
/* Browse Happy -------------------------- */
.browsehappy {
    background: #ccc;
    color: #000;
    padding: 10px 0;
    text-align: center;
    top: 0;
    display: block;
    width: 100%;
    position: absolute;
    z-index: 100000;
}
/* Logo -------------------------- */
.navbar-brand {
    width: 159px;
    text-indent: -9999px;
    margin: 0 0 0 10px;
    background: url(../images/logo_.png) 0 0 no-repeat;
}
/* Typography -------------------------- */
h1, h2, h3, h4, h5, h6 {
    color: #373d5d;
    text-rendering: optimizelegibility;
    font-weight: 700;
}
p {
    line-height: 28px;
    margin-bottom: 25px;
}
.centered {
    text-align: center;
}
.paragraph-lead {
    font-size: 20px;
    color: #3498db;
}
strong {
    font-weight: 700;
}
em {
    font-weight: 300;
}
pre {
    background: #ebebeb;
    border: none;
    font-family:"Monaco";
    font-size: 16px;
    color: #666;
    padding: 20px;
    line-height: 28px;
}
small {
    font-size: 12px;
}
blockquote, blockquote p {
    line-height: 28px;
    color: #999;
    font-weight: 300;
    font-style: italic;
}
blockquote {
    position: relative;
    margin: 0 0 40px -30px;
    padding-left: 30px;
    border-left: 5px solid #3498db;
}
blockquote cite {
    position: absolute;
    bottom: -25px;
    right: 0;
    font-size: 12px;
    font-style: italic;
    color: #333;
    font-weight: 300;
}
blockquote cite:before {
    content:"-- "
}
/* Headline -------------------------- */
.headline {
    display: block;
    position: relative;
    margin-bottom: 20px;
}
.headline > span {
    display: inline-block;
    position: relative;
    background: white;
    padding-right: 15px;
}
.headline:after {
    content:"";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    border: 0;
    border-top: 1px solid #e9e9e9;
    z-index: -1;
}
/* Buttons -------------------------- */
.btn-teal {
    color: #fff;
    background-color: #18b584;
    border-color: #13a276;
}
.btn-teal:hover, .btn-teal:focus, .btn-teal:active, .btn-teal.active {
    color: #18b584;
    background-color: #ebebeb;
    border-color: #18b584;
}
.btn-gold {
    color: #fff;
    background-color: #fdb515;
    border-color: #fdb515;
}
.btn-gold:hover, .btn-gold:focus, .btn-gold:active, .btn-gold.active {
    color: #fdb515;
    background-color: #ebebeb;
    border-color: #fdb515;
}
.btn-navy {
    color: #fff;
    background-color: #373d5d;
    border-color: #2d3353;
}
.btn-navy:hover, .btn-navy:focus, .btn-navy:active, .btn-navy.active {
    color: #373d5d;
    background-color: #ebebeb;
    border-color: #2d3353;
}
/* Links -------------------------- */
a {
    color: #18b584;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}
a:hover, a:focus {
    color: #373D5D;
    text-decoration: none;
    outline: 0;
}
a:before, a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}
/* Social Links -------------------------- */
.social {
    margin-bottom: 15px;
}
.social > ul, .social > ul > li {
    margin: 0 0 10px;
    padding: 0;
}
.social li > a {
    display: inline-block;
    height: 34px;
    width: 34px;
    border-radius: 34px;
    line-height: 34px;
    text-align: center;
    background: #18b584;
    border: 1px solid #e9e9e9;
    color: #f1f1f1;
    transition: background 300ms, color 300ms;
    -webkit-transition: background 300ms, color 300ms;
}
.social li:hover > a {
    color: #fff;
    border-color: transparent;
}
/* Social Links Large -------------------------- */
.social-lg li > a {
    height: 45px;
    width: 45px;
    border-radius: 45px;
    line-height: 45px;
    text-align: center;
}
/* Social Links Small -------------------------- */
.social-sm li > a {
    height: 30px;
    width: 30px;
    border-radius: 30px;
    line-height: 30px;
    text-align: center;
}
.social li > a.rss:hover {
    background: #ff9900;
}
.social li > a.facebook:hover {
    background: #3B5998;
}
.social li > a.twitter:hover {
    background: #1dcaff;
}
.social li > a.plus:hover {
    background: #dd4b39;
}
.social li > a.vk:hover {
    background: #3f628a;
}
.social li > a.pinterest:hover {
    background: #c92026;
}
.social li > a.vimeo:hover {
    background: #446d82;
}
.social li > a.github:hover {
    background: #657e8c;
}
.social li > a.linkedin:hover {
    background: #0c7bb3;
}
.social li > a.dropbox:hover {
    background: #4fa3e3;
}
.social li > a.youtube:hover {
    background: #ed413e;
}
/* Tabs-------------------------- */
.nav-tabs {
    border-bottom: 3px solid #18b584;
    margin-bottom: 15px;
}
.nav-tabs > li {
    margin-bottom: 0;
}
.nav-tabs > li > a {
    border: 1px solid transparent;
    border-bottom: 0;
}
.nav-tabs > li > a:hover {
    border-color: #f6f6f6;
    background: #f6f6f6;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #18b584;
    background-image: -webkit-linear-gradient(top, #18b584 0%, #13a276 100%);
    background-image: -moz-linear-gradient(top, #18b584 0%, #13a276 100%);
    background-image: -o-linear-gradient(top, #18b584 0%, #13a276 100%);
    background-image: linear-gradient(top, #18b584 0%, #13a276 100%);
    color: white;
    border: 1px solid transparent;
    border-bottom: 0;
}
/* Justified Tabs -------------------------- */
.nav-tabs.nav-justified {
    border-bottom: 0;
}
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    background: #18b584;
    background-image: -webkit-linear-gradient(top, #18b584 0%, #13a276 100%);
    background-image: -moz-linear-gradient(top, #18b584 0%, #13a276 100%);
    background-image: -o-linear-gradient(top, #18b584 0%, #13a276 100%);
    background-image: linear-gradient(top, #18b584 0%, #13a276 100%);
    color: white;
    border: 0;
}
@media (min-width: 768px) {
    .nav-tabs.nav-justified {
        border-bottom: 3px solid #18b584;
    }
    .nav-tabs.nav-justified > li > a {
        border-bottom: 0;
    }
}
/* Pills -------------------------- */
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-image: -webkit-linear-gradient(top, #13a276 0%, #18b584 100%);
    background-image: -moz-linear-gradient(top, #13a276 0%, #18b584 100%);
    background-image: -o-linear-gradient(top, #13a276 0%, #18b584 100%);
    background-image: linear-gradient(top, #13a276 0%, #18b584 100%);
}
/* Pagination -------------------------- */
.pagination > li > a, .pagination > li > span {
    margin: 0 1px;
    border-radius: 4px;
    color: #18b584
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #18b584;
    background-image: -webkit-linear-gradient(top, #13a276 0%, #18b584 100%);
    background-image: -moz-linear-gradient(top, #13a276 0%, #18b584 100%);
    background-image: -o-linear-gradient(top, #13a276 0%, #18b584 100%);
    background-image: linear-gradient(top, #13a276 0%, #18b584 100%);
    border-color: #13a276;
}
/* Pannels -------------------------- */
.panel-heading {
    text-transform: uppercase;
}
/*background-color: #18b584;
border-color: #13a276;
*/

/* Red Pannel -------------------------- */
.panel-red {
    border-color: #ed3e49;
}
.panel-red > .panel-heading {
    color: #fff;
    background-color: #ef555f;
    border-color: #ef555f;
}
.panel-red > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #ef555f;
}
.panel-red > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ef555f;
}
.panel-red > .panel-footer {
    background-color: #ef555f;
    border-top: 1px solid #ef555f;
    color: white;
}
/* Teal Pannel -------------------------- */
.panel-teal {
    border-color: #13a276;
}
.panel-teal > .panel-heading {
    color: #fff;
    background-color: #18b584;
    border-color: #18b584;
}
.panel-teal > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #18b584;
}
.panel-teal > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #18b584;
}
.panel-teal > .panel-footer {
    background-color: #18b584;
    border-top: 1px solid #18b584;
    color: white;
}
/* Gold Pannel -------------------------- */
.panel-gold {
    border-color: #ffb000;
}
.panel-gold > .panel-heading {
    color: #fff;
    background-color: #fdb515;
    border-color: #fdb515;
}
.panel-gold > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #fdb515;
}
.panel-gold > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #fdb515;
}
.panel-gold > .panel-footer {
    background-color: #fdb515;
    border-top: 1px solid #fdb515;
    color: white;
}
/* Navy Pannel -------------------------- */
.panel-navy {
    border-color: #2d3353;
}
.panel-navy > .panel-heading {
    color: #fff;
    background-color: #373d5d;
    border-color: #373d5d;
}
.panel-navy > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #373d5d;
}
.panel-navy > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #373d5d;
}
.panel-navy > .panel-footer {
    background-color: #373d5d;
    border-top: 1px solid #373d5d;
    color: white;
}
/* Accordions -------------------------- */
.panel-group .panel-heading {
    position: relative !important;
    padding: 0 0 0 0 !important;
    height: 40px !important;
    overflow:  hidden;
}
.panel-group .panel-heading > a {
    position: relative !important;
    display: block;
    padding: 10px 15px !important;
    margin: 0 !important;
    color: #18b584;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
}
.panel-group .panel-heading > a:after {
    position: absolute !important;
    right: 10px !important;
    height: 20px !important;
    width: 20px !important;
    content:"\f107";
    background: #18b584;
    border-radius: 20px !important;
    text-align: center;
    line-height: 20px !important;
    font-family: FontAwesome;
    color: white;
}
.panel-group .panel-heading > .collapsed:after {
    content:"\f105" !important;
}
/* Carousel -------------------------- */
.carousel {
    position: relative;
}
.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.carousel-inner > .item {
    display: none;
    position: relative;
    -webkit-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block;
}
.carousel-inner > .active {
    left: 0;
}
.carousel-inner > .next, .carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-inner > .next {
    left: 100%;
}
.carousel-inner > .prev {
    left: -100%;
}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
    left: 0;
}
.carousel-inner > .active.left {
    left: -100%;
}
.carousel-inner > .active.right {
    left: 100%;
}
.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.5) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control:hover, .carousel-control:focus {
    outline: none;
    color: #ffffff;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 50%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 50%;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    font-family: serif;
}
.carousel-control .icon-prev:before {
    content:'\2039';
}
.carousel-control .icon-next:before {
    content:'\203a';
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #ffffff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
}
.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
    text-shadow: none;
}
@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -15px;
        margin-left: -15px;
        font-size: 30px;
    }
    .carousel-caption {
        left: 20%;
        right: 20%;
        padding-bottom: 30px;
    }
    .carousel-indicators {
        bottom: 20px;
    }
}
/* Carousel Controls -------------------------- */
a.carousel-arrow {
    height: 50px;
    width: 50px;
    border-radius: 50px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -25px;
    background: transparent;
    color: transparent;
    font-size: 32px;
    font-weight: 300;
    cursor: pointer;
    -webkit-transition: background 300ms, color 300ms;
    transition: background 300ms, color 300ms;
}
.carousel:hover a.carousel-arrow {
    background: rgba(0, 0, 0, 0.5);
    color: #FFF;
}
.carousel a.carousel-arrow:hover {
    background: rgba(0, 0, 0, 0.7);
}
a.carousel-arrow:hover, a.carousel-arrow:active {
    text-decoration: none;
}
a.carousel-arrow-prev {
    left: 10px;
    right: auto;
    padding-right: 5px;
}
a.carousel-arrow-next {
    right: 10px;
    left: auto;
    padding-left: 5px;
}
/* Services -------------------------- */
.services {
    margin: 30px 0;
}
.service-item > i {
    height: 30px;
    width: 30px;
    border-radius: 30px;
    line-height: 30px;
    text-align: center;
    display: block;
    margin-right: 15px;
    background: #ccc;
    color: white;
    float: left;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    transition: all 300ms;
}
.service-desc {
    overflow: hidden;
}
.service-desc > h4 {
    margin-top: 0;
    font-weight: 500;
}
/* Responsive iFrame -------------------------- */
.video-container {
    position: relative;
    padding-bottom: 56.2%;
    margin-bottom: 10px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.google-maps {
    position: relative;
    padding-bottom: 90%;
    margin-bottom: 10px;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Info Boards -------------------------- */
.info-board {
    margin: 20px 0;
    padding: 15px 30px 15px 15px;
    border-left: 5px solid #e9e9e9;
}
.info-board h4 {
    margin-top: 0;
}
.info-board p:last-child {
    margin-bottom: 0;
}
.info-board-red {
    background-color: #fef9f9;
    border-color: #ef555f;
}
.info-board-teal {
    background-color: #e2f8f1;
    border-color: #18b584;
}
/* Clearfix -------------------------- */
.cf:before, .cf:after {
    content:" ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
/* Navbar -------------------------- */
.navbar {
    padding: 30px 0;
    background: #fff;
    font-weight: 400;
    opacity: .9;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.navbar li a:link, .navbar li a:visited {
    color: #18b584;
}
.navbar li a:hover, .navbar li a.active:hover {
    color: #333;
}
.navbar li a.active {
    color: #999;
}
.navbar-collapse {
    margin-top: 30px
}
.navbar .facebook,
.item-divider {
    border-left: 1px solid #ddd;
    padding-right: 0;
}

footer .facebook {
    border-left: 1px solid #ddd;
    padding-left: 20px;
}
/* Secondary Page Nav -------------------------- */
.secondary-nav {
    margin-top: 15px;
}
.secondary-nav a.active:link,
.secondary-nav a.active:visited {
    color: #999;
}
/* Homepage Banner -------------------------- */
.banner {
    background: url(../images/bg.jpg) center center no-repeat #eee;
    z-index: 999;
    width: 100%;
    display: table;
    max-height: 450px;
    border-bottom: 2px solid #E6EAED;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    background-position: center center;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: relative;
    text-align: center;
}
.banner p {
    padding: 10px 0;
}
.app-store-link a {
    padding: 0 0 0 10px;
}
p.download-links {
    font-size: 90%;
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
}
p.download-links a {
    padding: 0 5px;
}
p.or {
    margin: -20px 0 0 0;
    padding: 0;
}
/* Our Cities -------------------------- */
.cities {
    background: #fff;
    padding: 20px 0;
    margin: 1px 0 20px 0;
}
.cities p {
    margin: 20px 0;
}
.cities .metrics {
    text-align: center;
}
.city-list {
    -moz-column-width: 200px;
    -webkit-column-width: 200px;
    column-width: 200px;
}
.city-list a {
    cursor: pointer;
    display: block;
    padding: 5px 20px;
}
@media screen and (max-width: 800px) {
    .city-list {
        -moz-column-width: 120px;
         -webkit-column-width: 120px;
        column-width: 120px;
        padding: 0;
    }
    .city-list li {
        margin: 0;
        padding: 0;
    }
    .city-list a {
        cursor: pointer;
        display: block;
        padding: 5px 5px;
    }
}
/* Features -------------------------- */
.features .row {
    margin: 0 0;
}
/* About and Our Team -------------------------- */
.about-container .row {
    margin: 50px 0;
}
.leadership .col-md-4 h3, .leadership .col-md-4 h4 {
    text-align: center;
}
.teams .col-md-6, .leadership .col-md-4 {
    padding: 30px;
}
.our-team {
    text-align: center;
}
.our-team-list {
    margin: 40px 0 0 0;
}
.our-team-list li {
    float: left;
    display: inline;
    width: 100px;
    margin: 0 22px 22px 0;
}
.our-team-list li img {
    width: 100%
}
.our-team-list li span {
    display: block;
    font-size: 90%;
}
/* Blog -------------------------- */
.blog-container {
    margin: 30px auto;
}
.blog {
    margin: 0 0 50px;
}
.blog hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eeeeee;
}
.blog hr:before {
    display:none;
}
/* Secondary  -------------------------- */
.secondary-container {
    margin: 30px auto;
}
/* Wide Image Divider -------------------------- */
.image-divider hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
.image-divider hr {
    position: relative;
    border: none;
}
.image-divider hr:before {
    content:" ";
    position: absolute;
    top: 0;
    left: 25%;
    width: 50%;
    height: 2px;
    background: #ccc;
}
.image-divider {
    z-index: 999;
    width: 100%;
    display: table;
    max-height: 450px;
    border-bottom: 2px solid #E6EAED;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px 0 100px 0;
    margin: 45px 0;
    background-position: center center;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: relative;
    text-align: center;
}
.text-divider h1 {
    padding-top: 70px;
    color: #fff;
    font-size: 40px;
}
.text-divider p {
    color: #fff;
    font-size: 25px;
}
/* Section Dividers Backgrounds -------------------------- */
.image-divider-city,
.image-divider-secondary {
    margin:0 0 0 0;
    border: none;
}
.divider1 {
    background-image: url('http://dummyimage.com/1600x450/666/777');
}
.divider2 {
    background-image: url('http://dummyimage.com/1600x450/666/777');
    margin: 0 0 0 0;
}
.divider3 {
    background-image: url('http://dummyimage.com/1600x450/ccc/fff');
}
.divider4 {
    background-image: url('http://dummyimage.com/1600x450/ccc/fff');
}
.divider6 {
    background-image: url('http://dummyimage.com/1600x450/ccc/fff');
}
/* City Map -------------------------- */
#map-canvas {
    height: 500px;
    border-bottom: 2px solid #E6EAED;
    margin: 0;
    padding: 0;
}
@media screen and (max-width: 800px) {
    #map-canvas {
        height: 280px;
    }
}
.map-legend {
    color: #999;
    padding: 0 0 0 10px;
    margin: 0 0 10px 0;
    line-height: 12px;
}
.gm-style-cc:last-child {
    display: none !important;
}
a[title="Report errors in the road map or imagery to Google"] {
    display: none !important;
}
.fleets {
}
.fleet-list {
    list-style: none outside none;
    text-align: center;
    list-style-type: none;
    margin: 15px 0;
    padding: 0;
}
.fleet-list li {
    display: inline;
    float: left;
    padding: 15px;
    margin: 5px;
    background: #ddd;
}
/* City Instagram Images -------------------------- */
#instafeed {
    background: #333333;
    padding: 0 7px;
}
#instafeed img {
    width: 10%;
    padding: 15px 7px;
}
@media screen and (min-width: 540px) and (max-width: 800px) {
    #instafeed img {
        width: 25%;
        float:left;
    }
}
@media screen and (min-width: 800px) and (max-width: 1180px) {
    #instafeed img {
        width: 20%;
        float: left;
    }
}
/* Sign In / Sign Up -------------------------- */
.sign-form {
    border: 15px solid #f6f6f6;
}
.sign-inner {
    padding: 30px;
    border: 1px solid #e9e9e9;
}
.sign-form .popover {
    min-width: 200px;
}
form .control-label {
    display: block;
    text-transform: uppercase;
    font-size: 12px;
}
@media screen and (min-width: 340px) and (max-width: 800px) {
    #lastname {
        margin-top: 10px;
    }
}
/* Invite Form -------------------------- */
body.invite {
    padding: 20px;
}
.invite-header {
}
.invite-promo {
    text-align: center;
}
.invite-promo-desc {
    font-weight: bold;
    margin: 0;
}
.invite-promo-code {
    padding: 2px 9px;
    border: 1px solid #999;
    background: #eee;
}

label .search-field {
    display: inline-block;
}
/* Country Code Input -------------------------- */
.intl-tel-input {
    width: 100% !important;
}
.intl-tel-input .flag{width:16px;height:11px;background:url("../images/flags.png")}.intl-tel-input .ad{background-position:-16px 0}.intl-tel-input .ae{background-position:-32px 0}.intl-tel-input .af{background-position:-48px 0}.intl-tel-input .ag{background-position:-64px 0}.intl-tel-input .ai{background-position:-80px 0}.intl-tel-input .al{background-position:-96px 0}.intl-tel-input .am{background-position:-112px 0}.intl-tel-input .ao{background-position:-128px 0}.intl-tel-input .ar{background-position:-144px 0}.intl-tel-input .as{background-position:-160px 0}.intl-tel-input .at{background-position:-176px 0}.intl-tel-input .au{background-position:-192px 0}.intl-tel-input .aw{background-position:-208px 0}.intl-tel-input .az{background-position:-224px 0}.intl-tel-input .ba{background-position:-240px 0}.intl-tel-input .bb{background-position:0 -11px}.intl-tel-input .bd{background-position:-16px -11px}.intl-tel-input .be{background-position:-32px -11px}.intl-tel-input .bf{background-position:-48px -11px}.intl-tel-input .bg{background-position:-64px -11px}.intl-tel-input .bh{background-position:-80px -11px}.intl-tel-input .bi{background-position:-96px -11px}.intl-tel-input .bj{background-position:-112px -11px}.intl-tel-input .bm{background-position:-128px -11px}.intl-tel-input .bn{background-position:-144px -11px}.intl-tel-input .bo{background-position:-160px -11px}.intl-tel-input .br{background-position:-176px -11px}.intl-tel-input .bs{background-position:-192px -11px}.intl-tel-input .bt{background-position:-208px -11px}.intl-tel-input .bw{background-position:-224px -11px}.intl-tel-input .by{background-position:-240px -11px}.intl-tel-input .bz{background-position:0 -22px}.intl-tel-input .ca{background-position:-16px -22px}.intl-tel-input .cd{background-position:-32px -22px}.intl-tel-input .cf{background-position:-48px -22px}.intl-tel-input .cg{background-position:-64px -22px}.intl-tel-input .ch{background-position:-80px -22px}.intl-tel-input .ci{background-position:-96px -22px}.intl-tel-input .ck{background-position:-112px -22px}.intl-tel-input .cl{background-position:-128px -22px}.intl-tel-input .cm{background-position:-144px -22px}.intl-tel-input .cn{background-position:-160px -22px}.intl-tel-input .co{background-position:-176px -22px}.intl-tel-input .cr{background-position:-192px -22px}.intl-tel-input .cu{background-position:-208px -22px}.intl-tel-input .cv{background-position:-224px -22px}.intl-tel-input .cw{background-position:-240px -22px}.intl-tel-input .cy{background-position:0 -33px}.intl-tel-input .cz{background-position:-16px -33px}.intl-tel-input .de{background-position:-32px -33px}.intl-tel-input .dj{background-position:-48px -33px}.intl-tel-input .dk{background-position:-64px -33px}.intl-tel-input .dm{background-position:-80px -33px}.intl-tel-input .do{background-position:-96px -33px}.intl-tel-input .dz{background-position:-112px -33px}.intl-tel-input .ec{background-position:-128px -33px}.intl-tel-input .ee{background-position:-144px -33px}.intl-tel-input .eg{background-position:-160px -33px}.intl-tel-input .er{background-position:-176px -33px}.intl-tel-input .es{background-position:-192px -33px}.intl-tel-input .et{background-position:-208px -33px}.intl-tel-input .fi{background-position:-224px -33px}.intl-tel-input .fj{background-position:-240px -33px}.intl-tel-input .fk{background-position:0 -44px}.intl-tel-input .fm{background-position:-16px -44px}.intl-tel-input .fo{background-position:-32px -44px}.intl-tel-input .fr,.intl-tel-input .bl,.intl-tel-input .mf{background-position:-48px -44px}.intl-tel-input .ga{background-position:-64px -44px}.intl-tel-input .gb{background-position:-80px -44px}.intl-tel-input .gd{background-position:-96px -44px}.intl-tel-input .ge{background-position:-112px -44px}.intl-tel-input .gf{background-position:-128px -44px}.intl-tel-input .gh{background-position:-144px -44px}.intl-tel-input .gi{background-position:-160px -44px}.intl-tel-input .gl{background-position:-176px -44px}.intl-tel-input .gm{background-position:-192px -44px}.intl-tel-input .gn{background-position:-208px -44px}.intl-tel-input .gp{background-position:-224px -44px}.intl-tel-input .gq{background-position:-240px -44px}.intl-tel-input .gr{background-position:0 -55px}.intl-tel-input .gt{background-position:-16px -55px}.intl-tel-input .gu{background-position:-32px -55px}.intl-tel-input .gw{background-position:-48px -55px}.intl-tel-input .gy{background-position:-64px -55px}.intl-tel-input .hk{background-position:-80px -55px}.intl-tel-input .hn{background-position:-96px -55px}.intl-tel-input .hr{background-position:-112px -55px}.intl-tel-input .ht{background-position:-128px -55px}.intl-tel-input .hu{background-position:-144px -55px}.intl-tel-input .id{background-position:-160px -55px}.intl-tel-input .ie{background-position:-176px -55px}.intl-tel-input .il{background-position:-192px -55px}.intl-tel-input .in{background-position:-208px -55px}.intl-tel-input .io{background-position:-224px -55px}.intl-tel-input .iq{background-position:-240px -55px}.intl-tel-input .ir{background-position:0 -66px}.intl-tel-input .is{background-position:-16px -66px}.intl-tel-input .it{background-position:-32px -66px}.intl-tel-input .jm{background-position:-48px -66px}.intl-tel-input .jo{background-position:-64px -66px}.intl-tel-input .jp{background-position:-80px -66px}.intl-tel-input .ke{background-position:-96px -66px}.intl-tel-input .kg{background-position:-112px -66px}.intl-tel-input .kh{background-position:-128px -66px}.intl-tel-input .ki{background-position:-144px -66px}.intl-tel-input .km{background-position:-160px -66px}.intl-tel-input .kn{background-position:-176px -66px}.intl-tel-input .kp{background-position:-192px -66px}.intl-tel-input .kr{background-position:-208px -66px}.intl-tel-input .kw{background-position:-224px -66px}.intl-tel-input .ky{background-position:-240px -66px}.intl-tel-input .kz{background-position:0 -77px}.intl-tel-input .la{background-position:-16px -77px}.intl-tel-input .lb{background-position:-32px -77px}.intl-tel-input .lc{background-position:-48px -77px}.intl-tel-input .li{background-position:-64px -77px}.intl-tel-input .lk{background-position:-80px -77px}.intl-tel-input .lr{background-position:-96px -77px}.intl-tel-input .ls{background-position:-112px -77px}.intl-tel-input .lt{background-position:-128px -77px}.intl-tel-input .lu{background-position:-144px -77px}.intl-tel-input .lv{background-position:-160px -77px}.intl-tel-input .ly{background-position:-176px -77px}.intl-tel-input .ma{background-position:-192px -77px}.intl-tel-input .mc{background-position:-208px -77px}.intl-tel-input .md{background-position:-224px -77px}.intl-tel-input .me{background-position:-112px -154px;height:12px}.intl-tel-input .mg{background-position:0 -88px}.intl-tel-input .mh{background-position:-16px -88px}.intl-tel-input .mk{background-position:-32px -88px}.intl-tel-input .ml{background-position:-48px -88px}.intl-tel-input .mm{background-position:-64px -88px}.intl-tel-input .mn{background-position:-80px -88px}.intl-tel-input .mo{background-position:-96px -88px}.intl-tel-input .mp{background-position:-112px -88px}.intl-tel-input .mq{background-position:-128px -88px}.intl-tel-input .mr{background-position:-144px -88px}.intl-tel-input .ms{background-position:-160px -88px}.intl-tel-input .mt{background-position:-176px -88px}.intl-tel-input .mu{background-position:-192px -88px}.intl-tel-input .mv{background-position:-208px -88px}.intl-tel-input .mw{background-position:-224px -88px}.intl-tel-input .mx{background-position:-240px -88px}.intl-tel-input .my{background-position:0 -99px}.intl-tel-input .mz{background-position:-16px -99px}.intl-tel-input .na{background-position:-32px -99px}.intl-tel-input .nc{background-position:-48px -99px}.intl-tel-input .ne{background-position:-64px -99px}.intl-tel-input .nf{background-position:-80px -99px}.intl-tel-input .ng{background-position:-96px -99px}.intl-tel-input .ni{background-position:-112px -99px}.intl-tel-input .nl,.intl-tel-input .bq{background-position:-128px -99px}.intl-tel-input .no{background-position:-144px -99px}.intl-tel-input .np{background-position:-160px -99px}.intl-tel-input .nr{background-position:-176px -99px}.intl-tel-input .nu{background-position:-192px -99px}.intl-tel-input .nz{background-position:-208px -99px}.intl-tel-input .om{background-position:-224px -99px}.intl-tel-input .pa{background-position:-240px -99px}.intl-tel-input .pe{background-position:0 -110px}.intl-tel-input .pf{background-position:-16px -110px}.intl-tel-input .pg{background-position:-32px -110px}.intl-tel-input .ph{background-position:-48px -110px}.intl-tel-input .pk{background-position:-64px -110px}.intl-tel-input .pl{background-position:-80px -110px}.intl-tel-input .pm{background-position:-96px -110px}.intl-tel-input .pr{background-position:-112px -110px}.intl-tel-input .ps{background-position:-128px -110px}.intl-tel-input .pt{background-position:-144px -110px}.intl-tel-input .pw{background-position:-160px -110px}.intl-tel-input .py{background-position:-176px -110px}.intl-tel-input .qa{background-position:-192px -110px}.intl-tel-input .re{background-position:-208px -110px}.intl-tel-input .ro{background-position:-224px -110px}.intl-tel-input .rs{background-position:-240px -110px}.intl-tel-input .ru{background-position:0 -121px}.intl-tel-input .rw{background-position:-16px -121px}.intl-tel-input .sa{background-position:-32px -121px}.intl-tel-input .sb{background-position:-48px -121px}.intl-tel-input .sc{background-position:-64px -121px}.intl-tel-input .sd{background-position:-80px -121px}.intl-tel-input .se{background-position:-96px -121px}.intl-tel-input .sg{background-position:-112px -121px}.intl-tel-input .sh{background-position:-128px -121px}.intl-tel-input .si{background-position:-144px -121px}.intl-tel-input .sk{background-position:-160px -121px}.intl-tel-input .sl{background-position:-176px -121px}.intl-tel-input .sm{background-position:-192px -121px}.intl-tel-input .sn{background-position:-208px -121px}.intl-tel-input .so{background-position:-224px -121px}.intl-tel-input .sr{background-position:-240px -121px}.intl-tel-input .ss{background-position:0 -132px}.intl-tel-input .st{background-position:-16px -132px}.intl-tel-input .sv{background-position:-32px -132px}.intl-tel-input .sx{background-position:-48px -132px}.intl-tel-input .sy{background-position:-64px -132px}.intl-tel-input .sz{background-position:-80px -132px}.intl-tel-input .tc{background-position:-96px -132px}.intl-tel-input .td{background-position:-112px -132px}.intl-tel-input .tg{background-position:-128px -132px}.intl-tel-input .th{background-position:-144px -132px}.intl-tel-input .tj{background-position:-160px -132px}.intl-tel-input .tk{background-position:-176px -132px}.intl-tel-input .tl{background-position:-192px -132px}.intl-tel-input .tm{background-position:-208px -132px}.intl-tel-input .tn{background-position:-224px -132px}.intl-tel-input .to{background-position:-240px -132px}.intl-tel-input .tr{background-position:0 -143px}.intl-tel-input .tt{background-position:-16px -143px}.intl-tel-input .tv{background-position:-32px -143px}.intl-tel-input .tw{background-position:-48px -143px}.intl-tel-input .tz{background-position:-64px -143px}.intl-tel-input .ua{background-position:-80px -143px}.intl-tel-input .ug{background-position:-96px -143px}.intl-tel-input .us{background-position:-112px -143px}.intl-tel-input .uy{background-position:-128px -143px}.intl-tel-input .uz{background-position:-144px -143px}.intl-tel-input .va{background-position:-160px -143px}.intl-tel-input .vc{background-position:-176px -143px}.intl-tel-input .ve{background-position:-192px -143px}.intl-tel-input .vg{background-position:-208px -143px}.intl-tel-input .vi{background-position:-224px -143px}.intl-tel-input .vn{background-position:-240px -143px}.intl-tel-input .vu{background-position:0 -154px}.intl-tel-input .wf{background-position:-16px -154px}.intl-tel-input .ws{background-position:-32px -154px}.intl-tel-input .ye{background-position:-48px -154px}.intl-tel-input .za{background-position:-64px -154px}.intl-tel-input .zm{background-position:-80px -154px}.intl-tel-input .zw{background-position:-96px -154px}.intl-tel-input{position:relative;display:inline-block}.intl-tel-input *{box-sizing:border-box;-moz-box-sizing:border-box}.intl-tel-input .hide{display:none}.intl-tel-input .v-hide{visibility:hidden}.intl-tel-input input[type=text],.intl-tel-input input[type=tel]{position:relative;z-index:0;margin-top:0 !important;margin-bottom:0 !important;padding-left:44px;margin-left:0}.intl-tel-input .flag-dropdown{position:absolute;top:0;bottom:0;padding:1px}.intl-tel-input .flag-dropdown:hover{cursor:pointer}.intl-tel-input .flag-dropdown:hover .selected-flag{background-color:rgba(0,0,0,0.05)}.intl-tel-input input[disabled]+.flag-dropdown:hover{cursor:default}.intl-tel-input input[disabled]+.flag-dropdown:hover .selected-flag{background-color:transparent}.intl-tel-input .selected-flag{z-index:1;position:relative;width:38px;height:100%;padding:0 0 0 8px}.intl-tel-input .selected-flag .flag{position:absolute;top:50%;margin-top:-5px}.intl-tel-input .selected-flag .arrow{position:relative;top:50%;margin-top:-2px;left:20px;width:0;height:0;border-left:3px solid transparent;border-right:3px solid transparent;border-top:4px solid #555}.intl-tel-input .selected-flag .arrow.up{border-top:none;border-bottom:4px solid #555}.intl-tel-input .country-list{list-style:none;position:absolute;z-index:2;padding:0;margin:0 0 0 -1px;box-shadow:1px 1px 4px rgba(0,0,0,0.2);background-color:white;border:1px solid #ccc;width:430px;max-height:200px;overflow-y:scroll}.intl-tel-input .country-list .flag{display:inline-block}.intl-tel-input .country-list .divider{padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #ccc}.intl-tel-input .country-list .country{padding:5px 10px}.intl-tel-input .country-list .country .dial-code{color:#999}.intl-tel-input .country-list .country.highlight{background-color:rgba(0,0,0,0.05)}.intl-tel-input .country-list .flag,.intl-tel-input .country-list .country-name{margin-right:6px}
/* Footer -------------------------- */
footer {
    margin: 50px 0 0 0;
    padding: 25px 0 0 0;
    border-top: 1px solid #E6EAED;
}
footer ul {
    margin-left: 0;
}
footer li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}
footer .copy {
    color: #999;
    font-size: 90%;
    text-align: center;
}
/* Responsive Desktop -------------------------- */
@media (min-width: 992px) {
    .center-row {
        display: table;
    }
    .center {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }
    .banner {
        text-align: left;
    }
    .navbar-collapse {
        margin-top: 0
    }
    .copy {
        text-align: left;
    }
    .navbar-brand {
        margin: 0 0 0 0 !important;
    }
    .navbar-brand {
        width: 290px;
        text-indent: -9999px;
        margin: 0 0 0 10px;
        background: url(../images/logo.png) 0 0 no-repeat;
    }
    footer ul {
        float: left;
    }
}
@media screen and (max-width: 800px) {
    body {
        padding-top: 60px;
    }
    .navbar {
        padding: 5px 0;
    }
}
